body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #454545;
	margin: 0;
	padding: 0;
	text-align: center;
}

table, td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
}

a {
	text-decoration: underline;
	color: #216cbc;
}

img {
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input, textarea{
	border: #7298cc 1px solid;
}

input{
	padding: 2px;
}

* html input {
	height: 19px;
	he\ight: auto;
}

a:hover {
	text-decoration: none;
}

h3 {
	color: #de4806;
	font-size: 13px;
	font-weight: bold;
	margin: 9px 0 9px 0;
	padding: 0;
}

h4 {
	color: #de4806;
	font-size: 12px;
	font-weight: bold;
}

h5 {
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 2px 0;
	padding: 0;
}

p {
	line-height: 16px;
	margin: 0 0 8px 0;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

dl, dd, dt, fieldset {
	margin: 0;
	padding: 0;
}

#banner, #tabs, #infobar, #docBody {
	margin: auto;
	width: 750px;
	text-align: left;
	padding: 0 10px;
}

* html #banner, * html #tabs, * html #infobar, * html #docBody{
	width: 770px;
	w\idth: 750px;
}

.textSepar {
	color: #969696;
	word-spacing: 0.4em;
}

div.cleaner {
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: 0;
}

hr.cleaner {
	clear: both;
	display: block;
	height: 1px;
	border: none;
	margin: -1px 0 0 0;
	padding: 0;
  	visibility: hidden;
	overflow: hidden;
}

.textFrame{
	padding: 10px;
	border: solid 1px #c8c8c8;
	line-height: 18px;
	background: #f5f5f5;
}

.rqrd {
	color: #de4806;
}


.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}


/****************** H E A D E R *******************/

#header {
	background: url(../images/header_bg.gif) repeat-x left bottom;
	width: 100%;
}

#banner {
	height: 50px;
	position: relative;
}

#logo {
	position: absolute;
	top: 8px;
	left: 9px;
}

#langForm {
	float: right;
	margin-top: 8px;
}

#langForm select {
	margin-left: 12px;
	vertical-align: middle;	
	width: 9.3em;
}

#links {
	float: right;
	margin-top: 11px;
}

#links li {
	float: left;	
	padding-left: 9px;
}

#links a {
	color: #454545;
	text-decoration: none;
}

#links a:hover {
	text-decoration: underline;
}

#links .wSepar {
	border-right: solid 1px #969696;
	padding-right: 9px;
}

/* ---[ tabs ]-------------------------------------- */

#tabs ul {
	padding: 10px 0 8px;
	text-align: right;
}

#tabs ul li {
	display: inline;
	margin-left: -4px;
}

#tabs ul li.first {
	margin-left: 0;
}

#tabs ul li.before {
	margin-right: -4px;
}

#tabs ul li a {
	background: url(../images/tabs_right.gif) no-repeat 100% 0;
	color: #365379;
	padding: 10px 0 7px 0;
	text-decoration: none;
}

#tabs ul li a span {
	background: url(../images/tabs_left.gif) no-repeat 0 0;
	padding: 10px 21px 7px 22px;
}

#tabs ul li a:hover span {
	text-decoration: underline;
}

#tabs ul li.selected {
	position: relative;
	top: -1px;
	z-index: 100;
	margin-left: 0;
	margin-right: 0;
}

#tabs ul li.selected a {
	padding: 9px 0 9px 0;
	background: url(../images/tabs_right_selected.gif) no-repeat 100% 0;
	color: #734c00;
}

#tabs ul li.selected a span {
	padding: 9px 21px 9px 22px;
	background: url(../images/tabs_left_selected.gif) no-repeat;
}

/*\*//*/
#tabs ul li a {
	display: inline-block;
	white-space: nowrap;
	width: 1px;
}

#tabs ul {
	padding-bottom: 0;
	margin-bottom: -1px;
}
/**/

/*\*/
* html #tabs ul li a {
	padding: 0;
}

* html #tabs ul li.selected a {
	padding: 0;
}
/**/

/****************** T O O L S *******************/

#tools {
	width: 100%;
	border-top: solid 8px #ffcb4d;
	background: #fff2b2;
}

#infobar a {
	color: #505050;
}

#navPath {
	float: left;
	padding-top: 7px;		
}

#searchForm {
	margin: 5px 0;
	float: right;
}
/*
@media all and (min-width: 0px){ 
	#searchForm {width: 203px;}
}*/

#searchForm img {
	float: left;
	cursor: pointer;
}

#searchForm input{
	width: 120px;
	padding: 2px;
	float: left;
	margin-right: 4px;
}

* html #searchForm input {
	margin-right: 0;
	marg\in-right: 4px;
}

#searchForm label {
	float: left;
	padding: 2px 6px 0 0;
	_padding-top: 1px;
}

/****************** T I T L E   B A R *******************/

#titlebar {
	height: 45px;
	width: 750px;
}

#title, #subtitle {
	float: left;
	padding-top: 13px; 
}

#title {
	width: 173px;
}

#titlebar h1 {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

* html #titlebar h1
{
	overflow: visible;
	o\verflow: hidden;	
}

#paging {
	text-align: right;
	margin: 0;
	padding: 20px 0 0 0;
}

/****************** D O C B O D Y *******************/

#main.twoCol {
	background-image: url(../images/main_bg.gif);
	background-repeat: repeat-y;
}

/****************** C O N T E N T *******************/

#main.twoCol #content {
	float: right;
	width: 577px;
}

#main.oneCol #content {
	width: 750px;
}

/****************** L E F T   M E N U *******************/

#leftMenu {	
	float: left;
	width: 158px;
	border-top: solid 1px #c8c8c8;
}

#leftMenu li, #leftMenu .title {
	margin: 0 1px;	
}

#leftMenu li/* */ {
	border-bottom: solid 1px #c8c8c8;
}

#leftMenu .title {
	border-bottom: solid 1px #c8c8c8;
}

#leftMenu .title {
	padding: 10px 6px 5px 8px;
}

#leftMenu #firstLeftMenuTitle {
	padding-top: 7px;
}

#leftMenu a {	
	height: 1em;
	float: left;
	clear: both;
	width: 156px;
	border-bottom: solid 1px #c8c8c8;
	padding: 5px 10px;
	color: #505050;
	text-decoration: none;	
}

#leftMenu a/* */ {
	display: block; 
	height: auto;	
	width: auto; 
	float: none; 
	clear: none; 
	border: none;
}

#leftMenu a:hover {
	background-color: #fff6ca;
}

#leftMenu a.selected {
	color: #de4806;
	background-color: #fff6ca;
	font-weight: bold;
}

#leftMenu .spacer {
	height: 15px;
}

#bottomLine {
	clear: both;
	width: 158px;
	height: 1px;
	position: relative;
	top: -1px;
	background-color: #c8c8c8;
	overflow: hidden;
}


/****************** F O O T E R *******************/

#footer {
	margin: 18px 0 25px 0;
	text-align: right;
	background-color: #dce9f9;
	border-top: solid 1px #93accd;
	padding: 7px;
	clear: both;
}

/****************** F O R M S *******************/

#submitSection{
	text-align: right;
	margin-top: 10px; 
}

#submitSection .formButton {
	width: auto;
	padding: 2px 10px;
	color: #365379;
	background: #FFFFFF url(../images/button_bg.gif) repeat-x;
}

* html #submitSection .formButton {
	height: 22px;
	he\ight: auto;
}

#searchMsg {
	margin: 11px 0;
}




/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
/*#cboxOverlay{background:url(../images/colorbox/overlay.png) repeat 0 0;}*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(../images/colorbox/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../images/colorbox/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../images/colorbox/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../images/colorbox/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../images/colorbox/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../images/colorbox/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../images/colorbox/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../images/colorbox/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
